$kind: http-request
url: "{{Local_URL}}hr/salarystructures"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"Manager Salary Structure\",\r

    \  \"basic_pay\": 3200000,\r

    \  \"notes\": \"Applies to management level employees\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
